:root {
  --font-base:"游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "Zen Kaku Gothic New", sans-serif;
  --font-gothic:"游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "Zen Kaku Gothic New", sans-serif;
  --font-mincho:"游明朝", "Yu Mincho", YuMincho, "Zen Old Mincho", serif;
  --font-english:"Inter", sans-serif;
}
#ktcgroup{
  --text-base:#212121;
  --text-accent:#8da53e;
  --text-naviblue:#fcc800;
  --text-peppygreen:#5bb647;
  --color-siteMain: #0093e6;
  --color-slide:#8da53e;
  --color-slide-light:#b6d56a;
  --text-slide:#8da53e;
}

#ktcgroup .movie__slider .swiper-button-prev:not(.swiper-button-lock),
#ktcgroup .movie__slider .swiper-button-next:not(.swiper-button-lock),
#ktcgroup .movie__slider .splide__arrow {
border: 1px solid var(--color-slide);
}

#ktcgroup .movie__slider .swiper-button-prev::after,
#ktcgroup .movie__slider .splide__arrow.splide__arrow--prev::after{
  display: block;
  background-image: none;
  background-color: var(--color-slide);
  -webkit-mask: url("/images/ktcgroup/arrow-prev.svg") center / contain no-repeat;
  mask: url("/images/ktcgroup/arrow-prev.svg") center / contain no-repeat;
}

#ktcgroup .movie__slider .swiper-button-next::after,
#ktcgroup .movie__slider .splide__arrow.splide__arrow--next::after{
  display: block;
  background-image: none;
  background-color: var(--color-slide);
  -webkit-mask: url("/images/ktcgroup/arrow-next.svg") center / contain no-repeat;
  mask: url("/images/ktcgroup/arrow-next.svg") center / contain no-repeat;
}

#ktcgroup .movie__slider .swiper-pagination-bullet,
#ktcgroup .movie__slider .splide__pagination .splide__pagination__page {
border: 1px solid var(--color-slide-light) !important;
background: #fff !important;
}

#ktcgroup .movie__slider .swiper-pagination-bullet.swiper-pagination-bullet-active,
#ktcgroup .movie__slider .splide__pagination .splide__pagination__page.is-active {
background: var(--color-slide-light) !important;
}

#ktcgroup .movie-large-card__title,
#ktcgroup .movie-card__title,
#ktcgroup .story-card__content {
color: var(--text-base);
}

#ktcgroup .philosophy__text p {
text-align: left;
}

#ktcgroup .story__slider .swiper-button-prev::after, #ktcgroup .story__slider .splide__arrow.splide__arrow--prev::after {
display: block;
background-image: none;
background-color: var(--color-slide);
-webkit-mask: url("/images/ktcgroup/arrow-prev.svg") center / contain no-repeat;
mask: url("/images/ktcgroup/arrow-prev.svg") center / contain no-repeat;
}

#ktcgroup .story__slider .swiper-button-next::after, #ktcgroup .story__slider .splide__arrow.splide__arrow--next::after {
display: block;
background-image: none;
background-color: var(--color-slide);
-webkit-mask: url("/images/ktcgroup/arrow-next.svg") center / contain no-repeat;
mask: url("/images/ktcgroup/arrow-next.svg") center / contain no-repeat;
}

.footer {
font-family:var(--font-gothic);
}
